Index: c/src/lib/libbsp/i386/i386ex/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@
+VPATH = @srcdir@
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 include $(RTEMS_CUSTOM)
Index: c/src/lib/libbsp/i386/i386ex/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/clock/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/clock/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@
+VPATH = @srcdir@
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/clock.rel
Index: c/src/lib/libbsp/i386/i386ex/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/console/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/console/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@
+VPATH = @srcdir@
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/console.rel
Index: c/src/lib/libbsp/i386/i386ex/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/include/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/include/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@
+VPATH = @srcdir@
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 H_FILES = $(srcdir)/bsp.h $(srcdir)/coverhd.h
Index: c/src/lib/libbsp/i386/i386ex/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/startup/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/startup/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@:@srcdir@/../../../shared
+VPATH = @srcdir@:@srcdir@/../../../shared
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/startup.rel
Index: c/src/lib/libbsp/i386/i386ex/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/timer/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/timer/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@
+VPATH = @srcdir@
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 PGM=${ARCH}/timer.rel
Index: c/src/lib/libbsp/i386/i386ex/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/i386/i386ex/wrapup/Makefile.in	(revision b54624299a7797470d17f1c37560a854c029d1ee)
+++ c/src/lib/libbsp/i386/i386ex/wrapup/Makefile.in	(revision 674c900f24a91e1503d5f6f07bbe2f423ef5bf4b)
@@ -6,5 +6,8 @@
 srcdir = @srcdir@
 top_srcdir = @top_srcdir@
-VPATH=@srcdir@
+VPATH = @srcdir@
+RTEMS_ROOT = @RTEMS_ROOT@
+PROJECT_ROOT = @PROJECT_ROOT@
+RTEMS_CUSTOM = $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
 
 BSP_PIECES=startup clock console timer
